=== debian/control ===
Source: golang-github-thales-e-security-pool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thales-e-security-pool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thales-e-security-pool.git
Homepage: https://github.com/thales-e-security/pool
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/thales-e-security/pool

Package: golang-github-thales-e-security-pool-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Collection of go packages from Vitess (library)
 This package provides the resource pool implementation and some of the atomic
 types from https://github.com/vitessio/vitess.
